Mon, 06 Feb 2023 11:20:49 EST

Information for RPM atk-1.30.0-1.el6.x86_64.rpm

ID22984
Nameatk
Version1.30.0
Release1.el6
Epoch
Archx86_64
Build Time2013-11-22 12:38:31 GMT
External Repositorycentos6-base-external-repo
Size957484
Payload Hashf07e78e7968b9084e3203be0a6ca3bb4
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-5609-8712 expired yes
centos6-rutgers-staging-build-5606-8678 expired yes
centos6-rutgers-staging-build-5559-8653 expired yes
centos6-rutgers-staging-build-5476-8586 expired yes
centos6-rutgers-staging-build-5474-8585 expired yes
centos6-rutgers-staging-build-5400-8466 expired yes
centos6-rutgers-staging-build-4825-7323 expired yes
centos6-rutgers-staging-build-4821-7321 expired yes
centos6-rutgers-staging-build-4785-7212 expired yes
centos6-rutgers-staging-build-4648-6979 expired yes
centos6-rutgers-staging-build-4642-6969 expired yes
centos6-rutgers-staging-build-4242-6413 expired yes
centos6-rutgers-staging-build-4240-6412 expired yes
centos6-rutgers-staging-build-4236-6412 expired yes
centos6-rutgers-staging-build-4234-6412 expired yes
centos6-rutgers-staging-build-4232-6411 expired yes
centos6-rutgers-staging-build-4217-6393 expired yes
centos6-rutgers-staging-build-4181-6315 expired yes
centos6-rutgers-staging-build-4118-6255 expired yes
centos6-rutgers-staging-build-4116-6251 expired yes
centos6-rutgers-staging-build-4114-6248 expired yes
centos6-rutgers-staging-build-4032-6151 expired yes
centos6-rutgers-staging-build-3925-6006 expired yes
centos6-rutgers-staging-build-3911-5988 expired yes
centos6-rutgers-staging-build-3903-5969 expired yes
centos6-rutgers-staging-build-3886-5947 expired yes
centos6-rutgers-staging-build-3880-5939 expired yes
centos6-rutgers-staging-build-3878-5938 expired yes
centos6-rutgers-staging-build-3873-5932 expired yes
centos6-rutgers-staging-build-3865-5926 expired yes
centos6-rutgers-staging-build-3800-5842 expired yes
centos6-rutgers-staging-build-3795-5834 expired yes
centos6-rutgers-staging-build-3781-5813 expired yes
centos6-rutgers-staging-build-3759-5813 expired yes